uuid:
  -
    value: 33b30996-a644-448e-b939-603edccb154e
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T09:35:52+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: 2polirodou.jpg
thumbnail:
  -
    alt: 'Medieval city oF Rhodes '
    title: null
    width: 1220
    height: 775
    target_type: file
    target_uuid: f5a52fe3-c812-4839-aa88-6bf6d706c592
created:
  -
    value: '2019-10-25T09:31:30+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T09:35:52+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 3d1c180c-fec5-46bb-be30-0dfc59ef6929
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Medieval city oF Rhodes '
    title: ''
    width: 1220
    height: 775
    target_type: file
    target_uuid: f5a52fe3-c812-4839-aa88-6bf6d706c592
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.f5a52fe3-c812-4839-aa88-6bf6d706c592
      - file.file.f5a52fe3-c812-4839-aa88-6bf6d706c592
    taxonomy_term:
      - taxonomy_term.regions_destinations.3d1c180c-fec5-46bb-be30-0dfc59ef6929
